<!DOCTYPE html>
<html>
<head>
	<link rel="stylesheet" href="css/reset.css">
	<link rel="stylesheet" href="css/style.css">
	<link href="https://fonts.googleapis.com/css?family=Lato|Montserrat:700|Open+Sans&amp;subset=cyrillic" rel="stylesheet">
	<title>FUCKING PARALLAX</title>
</head>
<body>

	<div class="wrapper">
		
		<div class="Sertiz-parallax">
			<div class="Sertiz">
				<div class="sertiz-container">
					<p class="sertiz-name">SERTIZ</p>
					<p class="sertiz-awsome">Awsome One Page HTML Templates</p>
					<p class="sertiz-slogan">MAKE SMART DESIGN</p>
				</div>
			</div>
		</div>
		<div class="same-container">
			<div class="same-content">
				<p class="content-first-name">WHAT THEY SAID ABOUT US</p>
				<p class="content-second-name yellow-block">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </p>
			</div>
		</div>	
		<div class="changeIdeas-parallax">
			<div class="changeIdeas">
				<div class="slogan-container">
					<p class="content-first-name yellow-block">We Change <span>Ideas</span> To <span>Realities</span></p>	
				</div>
			</div>
		</div>
		<div class="same-container secret">
			<div class="same-content">
				<p class="content-first-name">THE SECRET OF A CONPANY IS THE TEAM </p>
				<p class="content-second-name yellow-block">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </p>
			</div>
		</div>
		<div class="weAreFututre-parallax">
			<div class="weAreFututre">
				<div class="slogan-container">
					<p class="content-first-name yellow-block">WE ARE <span>FEATURED</span> ON</p>
					<div class="future-images"><img src="images/Layer18.png"><img src="images/logo-8.png"><img src="images/Layer17.png"><img src="images/logo-3.png"></div>
				</div>
			</div>
		</div>
		<div class="same-container trust">
			<div class="same-content">
				<p class="content-first-name">THEY TRUST US BECAUSE WE MADE GREAT WORK</p>
				<p class="content-second-name yellow-block">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </p>
			</div>
		</div>
		<div class="checkWhat-parallax">
			<div class="checkWhat">
				<div class="slogan-container">
					<p class="content-first-name yellow-block">CHECK WHAT <span>SAID</span> OUR<span> BIRD</span></p>
					<p class="content-link-name">We have great products at <span>#Themeforest</span> for One Page Website here
<span>themeforest.net/item/akwamarin-one-page-pa...</span></p>
				</div>
			</div>		
		</div>
		<div class="same-container goods">
			<div class="same-content">
				<p class="content-first-name">SOME TIME WE SHARED SOME GOODS</p>
				<p class="content-second-name">We are an award winning creative agency based in Wisconsin with a passion for helping our clients grow. </p>
			</div>
		</div>
	</div>

</body>
</html>